*.*+*
*.*~
*.*-*
*.*+*
common/config/*.*~
common/config/*.*-*
facility/*.*~
facility/sf/config/*.*-*
facility/sf/help/BBA_Quad_BPM/*.*~
facility/sf/pyrcc5/
facility/sf/pyrcc5/__pycache__/*.*
facility/sf/pyrcc5/*.*-*
facility/sf/*.*~
facility/sls/config/*.*-*
facility/sls/help/BBA_Quad_BPM/*.*~
facility/sls/pyrcc5/
facility/sls/pyrcc5/__pycache__/*.*
facility/sls/pyrcc5/*.*-*
facility/sls/*.*~